-- Table: data_type
CREATE TABLE [data_type] (
    [mx_data_type] tinyint NOT NULL,
    [description] varchar(30) NOT NULL,
    [ow_data_type] varchar(10) NULL,
    CONSTRAINT [PK_data_type] PRIMARY KEY ([mx_data_type])
);
GO

